Subject: SNA-A

From: "Jim Martin ((919) 254-4471)" <[email-masked]>
Date: Thu, 21 Oct 93 09:20:37 EDT

Greetings all:

At the last AIW, Ken King of Northern Telecom gave a talk about SNA-A.
Many, many people in the audience expressed an interest in SNA-A.
Ken suggested a coordinated marketing effort to promote SNA-A.

I would like to pursue this.  Will anyone who is planning on adding
SNA-A to his/her SNA products and who is interested in doing some type
of joint marketing please contact me.  I am doing an article in a future
issue of the APPC Connection about SNA-A.  In the least, I would like
to be able to point to other products who plan on supporting SNA-A.

thanks,
Jim Martin
internet:  [email-masked]
IBM Corporation
PO Box 12195
Dept F93A/B673
RTP, NC 27708
(919) 254-4471